Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

php version 7

Discussion in 'General Discussion' started by crshep, Oct 14, 2016.

  1. crshep

    crshep Well-Known Member

    Joined:
    Sep 26, 2006
    Messages:
    93
    Likes Received:
    2
    Trophy Points:
    158
    I have a vps still using WHM 11.46.0 (build 19) can I upgrade my php to 7.0 and still be able to use WHM 11.46.0 (build 19) thanks

    Many reason I can't update WHM/cpanel to the newer versions which whm/cpanel doesn't want to hear about so just an answer to my question would be nice and no questions on why still using WHM 11.46.0 (build 19) :O)
     
    #1 crshep, Oct 14, 2016
    Last edited by a moderator: Oct 15, 2016
  2. cPanelJesse

    cPanelJesse Technical Analyst Manager
    Staff Member

    Joined:
    Sep 19, 2007
    Messages:
    52
    Likes Received:
    7
    Trophy Points:
    133
    Location:
    Houston
    cPanel Access Level:
    Root Administrator
    Hello crshep,

    Unfortunately PHP 7.0 is only available in EasyApache 4, to obtain EasyApache 4 you will need to be on at least version 58 of cPanel/WHM.

    Thanks!
     
  3. crshep

    crshep Well-Known Member

    Joined:
    Sep 26, 2006
    Messages:
    93
    Likes Received:
    2
    Trophy Points:
    158
    Aw ok thanks for the reply I'll just move the domain when needed to another server that is using Easyapache 4 thanks again
     
Loading...

Share This Page